# torrent.stopAll

Stops downloading of all torrents

Usage

    torrent.stopAll

Description
Stops downloading of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.stopAll

See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011